from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c3h1qB_', 'c2floA_', 'c3hi0B_', 'c1t6dB_', 'c3cerD_', 'c3mdqA_', 'd1jcea2', 'c3mixA_', 'c3a5iB_', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
